General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Re: SOGo upgrade issue


Chronological Thread 
  • From: Rowland Penny < >
  • To:
  • Subject: Re: [SOGo] Re: SOGo upgrade issue
  • Date: Tue, 23 Jun 2015 15:48:28 +0100

On 23/06/15 15:04, Ludovic Marcotte wrote:
On 23/06/2015 08:40, Steve Ankeny wrote:
Would upgrading to Ubuntu 14.10 Utopic complete the upgrade? Or, purging the 'winbind' packages?
You probably need to remove *all* Samba packages from 14.04 before installing our packages.

The is the list of packages we provide: http://inverse.ca/ubuntu/pool/trusty/s/samba/

From a minimal install of 14.04, our packages install like a snap without any issue. That's how the ZEG is built (and is from *scratch* after every release).

Thanks!


OH very funny, if you have to remove the standard samba packages from a distro before trying to upgrade samba, then:
A) you are not upgrading, you are installing
B) inverse samba packages are broken, you can install the Sernet samba packages over the standard packages.

Rowland




Archive powered by MHonArc 2.6.18.

Top of page